
PENGADIAN EMAS - Bug #19799

[iOS][SIT][Ambil Fisik] Search Pegadaian outlet not found handling

20 February 2024 09:08 AM - Aziz Husein

Status: Closed Start date: 20 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Search Pegadaian outlet not found handling

User: uatemas129

Step

Login

Navigate to gold dashboard transaction history

Navigate to input detail ambil fisik

Choose outlet

search "abcd"

Expected:

Showing "Hasil pencarian tidak ditemukan"

History

#1 - 20 February 2024 04:17 PM - Aziz Husein

For EN:

The results couldn't be found

#2 - 21 February 2024 09:22 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to Aziz Husein

#3 - 23 February 2024 10:23 AM - Aziz Husein

- Status changed from Resolved to Closed

Files

Screenshot_53.png 78.7 KB 20 February 2024 Aziz Husein
